Pinboard Extension CVE-2008-3051 SQL-Injection Vulnerability

Pinboard Extension is prone to a sql-injection vulnerability. SQL injection vulnerability in the Pinboard extension 0.0.6 and earlier for TYPO3 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.


 

Privacy Statement
Copyright 2010, SecurityFocus